export "TF_VAR_tenancy_ocid"=ocid1.tenancy.oc1.......
export "TF_VAR_user_ocid"=ocid1.user.oc1........
export "TF_VAR_fingerprint"=e2:.....
export "TF_VAR_private_key_path"=~/.oci/oci_api_key.pem
export "TF_VAR_region"=eu-frankfurt-1
export "TF_VAR_compartment_ocid"=ocid1.....
export "TF_VAR_ssh_public_key"="ssh-rsa AAAA....
ssh-rsa AAAB....
ssh-rsa AAAC...."
export "TF_VAR_ssh_private_key"="-----BEGIN RSA PRIVATE KEY-----......."